@echo off
echo off
if '%1'=='' goto error
copy instalar.bat %1\tmp > nul
if exist %1\tmp goto ok
md %1 > nul
copy instalar.bat %1\tmp > nul
if exist %1\tmp goto ok
echo Unidad o subdirectorio incorrecto (%1)
goto fin
:ok
del %1\tmp > nul
echo Copiando ficheros del disco 1 de HARPOON a %1
copy *.* %1 > nul
echo Introduce el disco 2 de HARPOON en esta misma unidad y...
pause
echo Copiando ficheros del disco 2 de HARPOON a %1
copy *.* %1 > nul
echo Juego instalado.
goto fin
:error
echo --------------------------------------------------------------------------
echo INSTALADOR DE HARPOON 3 1/2 EN DISCO DURO
echo Uso: INSTALAR [unidad:]path
echo Ejemplo:  INSTALAR C:\HARPOON
echo --------------------------------------------------------------------------
:fin
